Uploaded image for project: 'camunda BPM'
  1. camunda BPM
  2. CAM-7464

Spike: Validate that I can use the database db2 version 11 with Camunda

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: L3 - Default
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.7.0, 7.7.0-alpha2
    • Component/s: engine
    • Labels:
      None

      Description

      AT:

      • given:
        • I want to use the newest Camunda version
        • I want to use the database db2 version 11
      • when:
        • I use the Camunda platform
      • then:
        • it works without any problems related to the database db2 version 11

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              lipphardt Christian Lipphardt
              Reporter:
              johannes.heinemann Johannes Heinemann
              Votes:
              1 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: